@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i,800,800i&display=swap');

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;  
}

.content {
    padding-top: 85px;
}

p {
	font-size: 16px;
}

dl {
	width: 90%;
	font-style: italic;
	margin-left: auto;
    margin-right: auto;
    font-size: 110%;
}

/*---------------------------- FOOTER ------------*/

footer {
	background-color: #212529;
	color: white;
	font-size:12px;
	margin-top: 20px;
}

/*---------------------------- TITRES ------------*/
h1 {
	color: #00a2ff;
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
	margin-bottom: 2%;
	font-weight: 800;
}

h2 {
	color: #002261;
	margin-top: 35px;
	font-size: 30px;
	margin-bottom: 2%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

h3 {
	color: #00a2ff;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.35rem;
	margin-top: 3%;
}

h4 {
	color: #c7912e;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.15rem;
	margin-top: 2%;
}

/*---------------------------- LINKS ------------*/

a:hover {
	color: #c7912e;
	text-decoration: none;
}


/*----- Section Astuces -----*/
.bg-color-astuce {
	background: linear-gradient(to bottom, #d3e9f0, #f0f4f5);
	border-radius: 8px;
	padding: 1%;
}

.section-astuces p {
	margin-bottom: 3%;
}


/*---------------------------- NAVIGATION ------------*/

#ancres-internes{
	color:darkgrey !important; 
	font-size:12px !important;
}


nav {
	height: 80px;
	background-color: #022661;
	font-weight: 700;
}

.navbar-nav .nav-link {
    background: #022661;
}

li {
	padding-bottom: 1.5%;
}

nav ul li a {
	color: white;
}

nav ul li a:hover {
	color: white;
}

nav-item:active {
	color: white;
	font-weight: bold;
}

.dropdown-item {
	text-decoration: none;
}


.shopping-links ul {
	text-align: center!important;
	margin: 5% 0 2% 0;
}

.shopping-links li {
	display: inline-block;
}

.shopping-links a {
	padding: 5px 10px 5px 10px; 
	background-color: #007600; 
	color: white; 
	border-radius: 4px; 
	font-size: 1.2rem;
}


img {
	max-width: 100%;
}

.img-50-percent {
	width: 50%;
	height: auto;
}

figure {
	text-align: center;
}

figcaption {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px; 
	font-style: italic;
	color: rgb(95, 95, 95); 
}

.header {
	height: auto;
	width: 1300px;
	max-width: 100%;
	background-color: #5191f7;
	color:white;
    border-bottom: 1px solid rgba(0,0,0,0.14);
    margin: 0 auto;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    transition: all 0.5s;
    z-index: 1;
}


.header-alt {
    height: auto;
	width: 1300px;
	max-width: 100%;
	background-color: #5191f7;
	color:white;
    margin: 0 auto;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    box-shadow: 0 0 20px #999;
    transition: all 0.75s;
    z-index: 1;
}

.btn-1 {
	background-color:#5191f7; 
	color:#ffffff; 
	border-color:#212529; 
	text-decoration:none; 
	padding:0.5em 3.5em; 
	margin-top:10px; 
	font-size:18px; 
	text-align:center;
	border-radius: 10px;
}

.row {
	padding-bottom: 3%;
	margin: 0;
}

.center {
	display: block;
	margin-right: auto;
	margin-left: auto;
}


#main-container {
	width: 1300px;
	max-width: 100%;
	height: auto;
	padding-top: 90px;
	margin: 0 auto;
	padding-right: 1%;
	padding-left: 1%;
}


#second-row img {
	max-width: 100%;
	width: 100%;
	height: auto;
}


#button-up {
	position: fixed;
	right: 5%;
	bottom: 0.5%;
}


#button-up a {
	padding: 4px 6px 4px 6px;
	background-color: #5191f7;
	color: white;
	border-radius: 4px;
	font-size: 1.2rem;
}


#mini-menu-lunettes li {
	display: block;
	list-style-type: circle;
}

a.navbar-brand {
	color: white;
	text-decoration: none;
	margin-right: 5rem;
}

a.navbar-brand:hover {
	text-decoration: none;
	font-weight: initial;
}

a.nav-link {
	color: white!important;
	text-decoration: none;
	line-height: 80px;
}


i.fas.fa-bars {
	color: white;
}

.checked {
  color: orange;
}

#border {
	border: 2px solid black; 
	padding: 2%;
	margin: 2%;
}

#adsenseduhaut {
	padding-bottom: 0px;
}

#logo {
	width: 150px;
}

.cta-amazon {
	border-color: #9c7e31 #90742d #786025!important;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
    background: #f0c14b;
    background: linear-gradient(to bottom,#f7dfa5,#f0c14b) repeat scroll 0 0 rgba(0,0,0,0);
	color: #111!important;
	padding: 8px 12px 10px 12px;  
	text-decoration: none;
}

.cta-oeilbleu {
	border-color: #9c7e31 #90742d #786025!important;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
    background: #4b8df0;
    background: linear-gradient(to bottom,#4b8df0,#4b8df0) repeat scroll 0 0 rgba(0,0,0,0);
	color: white!important;
	padding: 8px 12px 10px 12px;  
	text-decoration: none;
 
}


#btnGroupDrop1 {
	background-color: #00a2ff!important;
	border: none;
}

.yellow-cta {
	color: #c7912e;
	font-size: 26px;
	font-weight: bold;
}

/* Responsive behaviors */


@media screen and (max-width: 1250px) {
	.btn-group {
		display: grid;
	}
}


@media screen and (max-width: 980px) {
  .header {
    height: auto;
    clear:both;
  }
  #main-container {
  	padding-top: 90px;
  	transition: all 1.75s;
  	box-shadow: none;
  }
  h1 {
  	font-size: 2rem;
  }
  p {
  	font-size: 1.2rem;
  }
  nav ul {
  	padding: 0;
	}
	.adsense {
		display: block;
		margin-left: auto;
		margin-right: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	a.nav-link {
		line-height: initial;
	}
	#logo {
		display: block!important;
		margin: 0 auto;
	}
	.img-50-percent {
		width: 100%;
		height: auto;
	}
	.shopping-links li {
		margin-bottom: 3%;
	}
}

